جوملا ۳٫۸٫۸ منتشر شد

[ad_1]

Joomla 3.8.8

به گزارش جوملا فارسی (تنها مترجم برگزیده جوملا در ایران) جوملا ۳٫۸٫۸ از سری جوملا ۳ جهت حل ۹ آسیب پذیری امنیتی و بیش از ۵۰ اشکال گزارش شده دیگر در جوملا ۳٫۸٫۷ منتشر شد. پیشنهاد می کنیم از قسمت مدیریت جوملا اقدام به ارتقا سایت خود به آخرین نسخه کنید.

آسیب پذیری امنیتی بر طرف شده

  • اولویت پایین – هسته – نقض در سطوح دسترسی ACL (بر روی جوملا ۲٫۵٫۰ تا ۳٫۸٫۷ تاثیر می گذارد)
  • اولویت پایین – هسته – افزودن فایل های phar در بارگذاری لیست سیاه (بر روی جوملا ۲٫۵٫۰ تا ۳٫۸٫۷ تاثیر می گذارد)
  • اولویت متوسط – هسته – افشای اطلاعات در برچسب های منتشر نشده (بر روی جوملا Joomla 3.1.0 تا ۳٫۸٫۷ تاثیر می گذارد)
  • اولویت پایین – هسته – نصب نشت رمز ساده متن به کاربر محلی (بر روی جوملا ۳٫۰٫۰ تا ۳٫۸٫۷ تاثیر می گذارد)
  • اولویت متوسط – هسته – آسیب پذیری های XSS و سخت شدن اضافی (بر روی جوملا ۳٫۰٫۰ تا ۳٫۸٫۷ تاثیر می گذارد)
  • اولویت پایین – هسته – فیلتر فیلد در com_fields اجازه اجرای کد از راه دور را می دهد (بر روی جوملا ۳٫۷٫۰ تا ۳٫۸٫۷ تاثیر می گذارد)
  • و …

اخبار جوملا فارسی را دنبال کنید.

[ad_2]

source_link
JOOMLA
منبع جوملا
جهت کسب اطلاعات بیشتر به جوملا فارسی مراجعه نمایید